index_title=İşlem Yöneticisi
index_display=Görüntüle
index_tree=İşlem Numarası
index_user=Kullanıcı
index_size=Bellek
index_cpu=İşlemci
index_search=Bul
index_run=Çalıştır..
index_return=işlem listesi

pid=İşlem numarası
owner=Sahibi
command=Komut
cpu=İşlemci
size=Boyut
parent=Ana işlem
runtime=Çalışma süresi
nice=Öncelik seviyesi

search_user=Sahibi
search_match=Eşleşen
search_cpu=Daha çok çalıştırılıyor
search_fs=Kullanılan dosya sistemi
search_files=Kullanılan dosya
search_submit=Bul
search_none=Karşılaştırılan işlemler bulunamadı
search_kill=İşaret gönder
search_return=arama formu

run_command=Çalıştırma komutu
run_submit=Çalıştır
run_mode=Çalıştırma modu
run_bg=Arka planda çalıştır
run_fg=Tamamlanmadan önce bekle
run_input=Komutu girin
run_title=Komut çıktısı
run_output=$1'in çıktısı ..
run_none=Çıktı oluşturulmadı

edit_title=İşlem bilgisi
edit_gone=Bu işlem daha kısa süredir çalışmıyor
edit_sub=Alt işlem
edit_kill=İşaret gönder
edit_change=Değiştir
edit_prilow=Düşük öncelik
edit_prihigh=Yüksek öncelik
edit_pridef=Öntanımlı
edit_none=Hiçbiri

kill_err=$1'e $2'i işlemi için sinyal gönderilmesinde hata oluştu
kill_title=Sinyal gönder
kill_sent=gönder

renice_err=Önceliklendirme işlemi $1'de hata oluştu

linux_pri=Öncelik
linux_tty=TTY
linux_status=Durum
linux_wchan=Bekliyor
linux_mem=Bellek
linux_group=Grup
linux_ruser=Gerçek kullanıcı
linux_rgroup=Gerçek grup
linux_pgid=işlem grup numarası

linuxstat_R=Çalışıyor
linuxstat_S=Uyuyor
linuxstat_D=Derin uyuyor
linuxstat_T=Durduruldu
linuxstat_Z=Zombi

freebsd_ruser=Gerçek kullanıcı
freebsd_rgroup=Gerçek grup
freebsd_tty=TTY
freebsd_pgid=İşlem grubu
freebsd_lstart=Başlangıç zamanı
freebsd_lim=Bellek sınırı

hpux_pri=Öncelik
hpux_tty=TTY
hpux_status=Durum 
hpux_wchan=Bekliyor

hpuxstat_0=Mevcut değil
hpuxstat_S=Uyuyor
hpuxstat_W=Bekliyor
hpuxstat_R=Çalışıyor
hpuxstat_I=Ortada
hpuxstat_Z=Zombi
hpuxstat_T=Durdu
hpuxstat_G=Gelişiyor

macos_tty=TTY

sysv_group=Grup
sysv_ruser=Gerçek kullanıcı
sysv_rgroup=Gerçek grup
sysv_pgid=İşlem grup numarası
sysv_tty=TTY

log_run="$1" komutunu çalıştır
log_kill=İşlem $2'e $1 sinyali gönderildi
log_kills=$2 işlemlerine $1 sinyali gönderildi
log_kill_l=İşlem $2'e $1 sinyali gönderildi
log_kills_l=$2 işlemlerine $1 sinyali gönderildi

